Loading...
Searching...
No Matches
Opm::Properties::LocalResidual< TypeTag, TTag::DiscreteFractureModel > Struct Template Reference

Use the immiscible multi-phase local jacobian operator for the immiscible multi-phase model. More...

`#include <discretefracturemodel.hh>`

## Public Types

using | type = Opm::DiscreteFractureLocalResidual<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::LocalResidual< TypeTag, TTag::DiscreteFractureModel >

Use the immiscible multi-phase local jacobian operator for the immiscible multi-phase model.

The documentation for this struct was generated from the following file:

- opm/models/discretefracture/discretefracturemodel.hh